
  

  
  

  
  
  
  
    


@layer base {
  
  body, :host {
    /* Color */
    --grey-50: #FAFAFA;
--grey-100: #F5F5F5;
--grey-200: #E5E5E5;
--grey-300: #D4D4D4;
--grey-400: #A3A3A3;
--grey-500: #737373;
--grey-600: #525252;
--grey-700: #404040;
--grey-800: #262626;
--grey-900: #171717;
--red-50: #FEF2F2;
--red-100: #FEE2E2;
--red-200: #FECACA;
--red-300: #FCA5A5;
--red-400: #F87171;
--red-500: #EF4444;
--red-600: #DC2626;
--red-700: #B91C1C;
--red-800: #991B1B;
--red-900: #7F1D1D;
--blue-50: #EFF6FF;
--blue-100: #DBEAFE;
--blue-200: #BFDBFE;
--blue-300: #93C5FD;
--blue-400: #60A5FA;
--blue-500: #3B82F6;
--blue-600: #2563EB;
--blue-700: #1D4ED8;
--blue-800: #1E40AF;
--blue-900: #1E3A8A;
--lime-50: #F7FEE7;
--lime-100: #ECFCCB;
--lime-200: #D9F99D;
--lime-300: #BEF264;
--lime-400: #A3E635;
--lime-500: #84CC16;
--lime-600: #65A30D;
--lime-700: #4D7C0F;
--lime-800: #3F6212;
--lime-900: #365314;
--pink-50: #FDF2F8;
--pink-100: #FCE7F3;
--pink-200: #FBCFE8;
--pink-300: #F9A8D4;
--pink-400: #F472B6;
--pink-500: #EC4899;
--pink-600: #DB2777;
--pink-700: #BE185D;
--pink-800: #9D174D;
--pink-900: #831843;
--teal-50: #F0FDFA;
--teal-100: #CCFBF1;
--teal-200: #99F6E4;
--teal-300: #5EEAD4;
--teal-400: #2DD4BF;
--teal-500: #14B8A6;
--teal-600: #0D9488;
--teal-700: #0F766E;
--teal-800: #115E59;
--teal-900: #134E4A;
--green-50: #ECFDF5;
--green-100: #D1FAE5;
--green-200: #A7F3D0;
--green-300: #6EE7B7;
--green-400: #34D399;
--green-500: #10B981;
--green-600: #059669;
--green-700: #047857;
--green-800: #065F46;
--green-900: #064E3B;
--purple-50: #F5F3FF;
--purple-100: #EDE9FE;
--purple-200: #DDD6FE;
--purple-300: #C4B5FD;
--purple-400: #A78BFA;
--purple-500: #8B5CF6;
--purple-600: #7C3AED;
--purple-700: #6D28D9;
--purple-800: #5B21B6;
--purple-900: #4C1D95;
--yellow-50: #FFFBEB;
--yellow-100: #FEF3C7;
--yellow-200: #FDE68A;
--yellow-300: #FCD34D;
--yellow-400: #FBBF24;
--yellow-500: #F59E0B;
--yellow-600: #D97706;
--yellow-700: #B45309;
--yellow-800: #92400E;
--yellow-900: #78350F;
    /* Fonts */
    --font-sans: 'Inter',sans-serif;
--font-Source Serif 4: 'Source Serif 4',serif;

    /* Font size */
    --font-size-xxs: 0.625rem;
--font-size-xs: 0.75rem;
--font-size-sm: 0.875rem;
--font-size-base: 1rem;
--font-size-lg: 1.125rem;
--font-size-xl: 1.25rem;
--font-size-2xl: 1.5rem;
--font-size-3xl: 1.875rem;
--font-size-4xl: 2.25rem;
--font-size-5xl: 3rem;
    /* Font weight */
    --font-weight-thin: 100;
--font-weight-lighter: 200;
--font-weight-light: 300;
--font-weight-regular: 400;
--font-weight-normal: 500;
--font-weight-bold: 700;
--font-weight-semi-bold: 600;
--font-weight-bolder: 800;
--font-weight-black: 900;
    /* Shadows */
    --shadow-sm:  0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-base:  0 1px 3px 0 rgba(0, 0, 0, 0.25), 0 1px 2px 0 rgba(0, 0, 0, 0.25);
--shadow-md:  0 4px 6px -1px rgba(0, 0, 0, 0.25), 0 2px 4px -1px rgba(0, 0, 0, 0.25);
--shadow-lg:  0 10px 15px -3px rgba(0, 0, 0, 0.25), 0 4px 6px -2px rgba(0, 0, 0, 0.25);
--shadow-xl: 0 20px 25px -5px rgba(0, 0, 0, 0.25), 0 10px 10px -5px rgba(0, 0, 0, 0.25);
--shadow-2xl:  0 25px 50px -12px rgba(0, 0, 0, 0.25);
    /* Border radius */
    
    /* Spacing */
    
    /* Z-index */
    
  }
  @keyframes animation-spin {
    from {
      transform: rotate(0deg);
    }
    to {
      transform: rotate(360deg);
    }
  }
  @keyframes animation-fade-in {
    from {
      opacity:0;
    }
    to {
      opacity:1;
    }
  }
  @keyframes animation-fade-out {
    from {
      opacity:1;
    }
    to {
      opacity:0;
    }
  }
}


    .fqwRsj {
      background:#F8F6F2;
    }

    .wBJtj {
      color:var(--grey-300);
      font-size:.625rem;
      max-width:20ch;
      font-style:normal;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
      line-height:1.5;
      letter-spacing:.075rem;
      text-transform:uppercase;
    }

    .cjZhb {
      color:#222;
      font-size:.875rem;
      max-width:56ch;
      text-align:left;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .cAyBfD {
      display:flex;
      row-gap:6rem;
      max-width:80rem;
      background:#f4f1ec;
      column-gap:6rem;
      align-items:center;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      justify-content:center;
    }

    .dfhagx {
      color:var(--grey-600);
      font-size:.875rem;
      max-width:56ch;
      font-style:normal;
      text-align:left;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.3;
    }

    .kpgyE {
      row-gap:1rem;
      column-gap:1rem;
    }

    .fidNND {
      font-size:.875rem;
      max-width:56ch;
      text-align:left;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .dPoYbW {
      display:flex;
      row-gap:.25rem;
      column-gap:.25rem;
      align-items:flex-start;
      justify-content:center;
    }

    .iCNHn {
      color:var(--grey-300);
      font-size:.625rem;
      max-width:17ch;
      font-style:normal;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
      line-height:1.5;
      letter-spacing:.075rem;
      text-transform:uppercase;
    }

    .cnKzvx {
      display:flex;
      row-gap:.5rem;
      column-gap:.5rem;
      align-items:center;
      justify-content:center;
    }

    .ehCLtf {
      width:100%;
    }

    @media (min-width: 1080px) {

    .ehCLtf {
      flex:1;
      height:100%;
    }
    }

    .fFnGHd {
      width:100%;
      height:100%;
      z-index:2;
      position:absolute;
      background:#00000099;
    }

    .biezmH {
      width:100%;
      height:100%;
      object-fit:cover;
    }

    .fvwgYu {
      width:6rem;
      display:none;
    }

    .brwDBJ {
      gap:1rem;
      color:var(--default-link-color, #2463ebff);
      align-items:center;
      justify-content:end;
    }

    .cuhEMr {
      width:var(--logo-width);
    }

    .rltzo {
      flex:1;
    }

    .bFQvXJ {
      width:100%;
      display:flex;
      row-gap:0rem;
      max-width:96rem;
      column-gap:0rem;
      align-items:center;
      flex-direction:column;
      justify-content:space-between;
    }

    .ffTdFk {
      width:2rem;
    }

    .LbFag {
      flex:1;
      row-gap:3rem;
      column-gap:3rem;
      align-items:flex-start;
      justify-content:flex-start;
    }

    @media (min-width: 1080px) {
    }

    .cfyrZs {
      flex:1;
      width:100%;
    }

    @media (min-width: 1080px) {
    }

    .JilKO {
      display:inline-block;
      font-size:.875rem;
      max-width:56ch;
      text-align:left;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .ehUxza {
      width:100%;
      display:flex;
      background:#d7d4d1;
      align-items:center;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .ehUxza {
      padding-top:10rem;
      padding-bottom:10rem;
    }
    }

    .dVesMI {
      width:100%;
      height:100%;
      max-width:28rem;
      object-fit:cover;
    }

    .dYbfOF {
      color:#222;
      font-size:2.75rem;
      font-style:normal;;
      text-align:center;
      font-family:miller-banner, serif;
      font-weight:300;
      letter-spacing:-0.02em;
    }

    .ftwkFn {
      gap:2rem;
      width:100%;
    }

    @media (min-width: 1080px) {

    .ftwkFn {
      height:100%;
      display:flex;
      align-items:flex-start;
      justify-content:space-between;
    }
    }

    .bPMgOG {
      display:flex;
      align-items:flex-start;
      padding-left:1.25rem;
      padding-right:1.25rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .bPMgOG {
      padding-left:5rem;
      padding-right:5rem;
    }
    }

    .dhCgxO {
      font-size:2.5rem;
      font-style:normal;;
      text-align:center;
      font-family:miller-display;
      font-weight:400;
      letter-spacing:-0.02em;
    }

    .cuSiqc {
      width:100%;
      overflow:hidden;
    }

    @media (min-width: 1080px) {

    .cuSiqc {
      display:flex;
      padding-top:0rem;
      flex-direction:row;
      padding-bottom:0rem;
    }
    }

    .brXWcu {
      color:#000000;
      font-size:1.5rem;
      max-width:17ch;
      font-style:italic;
      text-align:center;
      font-family:miller-display, serif;
      font-weight:400;
      line-height:1.25;
    }

    .eKvier {
      width:5rem;
    }

    .etqdUN {
      display:flex;
      row-gap:.5rem;
      column-gap:.5rem;
      align-items:center;
      padding-top:1rem;
      padding-bottom:1rem;
      justify-content:center;
    }

    .ylnRB {
      color:#000000;
      font-size:1.5rem;
      font-style:normal;
      text-align:left;
      font-family:miller-display, serif;
      font-weight:400;
      line-height:1.25;
    }

    .dXlLEj {
      width:100%;
      display:flex;
      row-gap:4rem;
      background:hsl(147, 19%, 21%);
      column-gap:4rem;
      align-items:center;
      padding-top:6rem;
      flex-direction:column;
      padding-bottom:6rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .dXlLEj {
      height:100%;
      display:flex;
      row-gap:4rem;
      flex-grow:.5;
      background:hsl(147, 19%, 21%);
      column-gap:4rem;
      flex-basis:0%;
      align-items:center;
      flex-shrink:1;
      padding-left:8rem;
      padding-right:8rem;
      flex-direction:column;
      justify-content:center;
    }
    }

    .oknff {
      color:var(--grey-800);
      display:flex;
      font-size:.875rem;
      max-width:66ch;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
      padding-left:1.5rem;
      padding-right:1.5rem;
    }

    .eAwDbp {
      width:100%;
      display:flex;
      background:#f4f1ec;
      align-items:center;
      padding-top:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:3rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .eAwDbp {
      padding-top:4rem;
      padding-left:3rem;
      padding-right:3rem;
      padding-bottom:4rem;
    }
    }

    .kfkYx {
      width:100%;
      display:flex;
      align-items:flex-start;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .kfkYx {
      width:auto;
      height:100%;
      display:flex;
      align-items:flex-start;
      padding-top:5rem;
      justify-content:flex-start;
    }
    }

    .fjweVD {
      color:#ffffff;
      font-size:4rem;
      font-style:normal;;
      text-align:center;
      font-family:miller-banner, serif;
      font-weight:300;
      letter-spacing:-0.02em;
    }

    .bIgTTZ {
      width:1px;
      height:100%;
      background:var(--grey-500);
    }

    .eEuJNl {
      width:100%;
      display:flex;
      row-gap:2rem;
      flex-direction:column;
    }

    @media (min-width: 1080px) {

    .eEuJNl {
      row-gap:5rem;
      max-width:96rem;
      column-gap:5rem;
      flex-direction:row-reverse;
    }
    }

    .bGUZvI {
      width:100%;
      display:flex;
      row-gap:2rem;
      flex-direction:column;
    }

    @media (min-width: 1080px) {

    .bGUZvI {
      row-gap:5rem;
      max-width:96rem;
      column-gap:5rem;
      flex-direction:row;
    }
    }

    .eVkYjV {
      font-weight:500;
    }

    .bpKMjk {
      width:6rem;
    }

    .cmTNst {
      display:flex;
      row-gap:3rem;
      column-gap:3rem;
      align-items:center;
      justify-content:center;
    }

    .eiHzol {
      display:inline-block;
      font-size:.875rem;
      max-width:60ch;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .CQpWK {
      width:100%;
      background:#f4f1ec;
      padding-top:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      padding-bottom:3rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .CQpWK {
      min-height:40rem;
      padding-top:4rem;
      padding-left:3rem;
      padding-right:3rem;
      flex-direction:row-reverse;
      padding-bottom:4rem;
    }
    }

    .mlWhs {
      color:#222;
      font-size:.875rem;
      text-align:left;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .btnfdo {
      width:100%;
      row-gap:2rem;
      overflow:hidden;
      column-gap:2rem;
      padding-bottom:1rem;
      background-color:var(--background-color);
    }

    .bqEBTa {
      row-gap:var(--row-gap);
    }

    .cMAtk {
      width:100%;
      row-gap:1.5rem;
      overflow:hidden;
      column-gap:1.5rem;
    }

    .fcOiC {
      width:fit-content;
      cursor:pointer;
      display:flex;
      opacity:var(--opacity);
      transition:opacity 200ms ease-in-out 0ms normal;
      align-items:center;
      justify-content:center;
    }

    .eSPklB {
      padding:var(--padding-mobile);
      align-items:end;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (min-width: 1080px) {

    .eSPklB {
      padding:var(--padding-desktop);
    }
    }

    .fDrHmC {
      color:var(--color);
      font-size:var(--font-size);
      font-style:var(--font-style);
      font-family:var(--font-family);
      font-weight:var(--font-weight);
      line-height:var(--line-height);
      letter-spacing:var(--letter-spacing);
      text-transform:var(--text-transform);
      font-variant-numeric:lining-nums;
    }

    .Hhygb {
      color:var(--color);
      font-size:var(--font-size);
      font-style:var(--font-style);
      font-family:var(--font-family);
      font-weight:var(--font-weight);
      line-height:var(--line-height);
      flex-direction:row;
      letter-spacing:var(--letter-spacing);
      text-transform:var(--text-transform);
      font-variant-numeric:lining-nums;
    }

    .egtqnk {
      gap:clamp(2.5rem, 5vw, 6rem);
      top:2px;
      display:none;
      position:relative;
      align-items:center;
      padding-top:.625rem;
      flex-direction:row;
      padding-bottom:.625rem;
      justify-content:start;
    }

    @media (min-width: 768px) {

    .egtqnk {
      display:flex;
    }
    }

    .cmUXUD {
      flex:0 0 calc(95% - 0.5rem);
      min-width:0px;
      margin-right:0px;
    }

    .cmUXUD:last-child {
      margin-right:1rem;
    }

    @media (min-width: 1440px) {

    .cmUXUD {
      flex:0 0 calc(50% - 0.5rem);
    }
    }

    .bbzLOx {
      overflow:hidden;
      aspect-ratio:3/2;
    }

    .cCYXsI {
      width:100%;
    }

    .fwxYdE {
      width:100%;
      overflow:hidden;
    }

    .bSeWmR {
      color:var(--color);
      font-size:var(--font-size);
      max-width:var(--max-width);
      font-style:var(--font-style);
      font-family:var(--font-family);
      font-weight:var(--font-weight);
      line-height:var(--line-height);
      font-variant-numeric:lining-nums;;
      font-feature-settings:"lnum";;
      -moz-font-feature-settings:"lnum";;
      -webkit-font-feature-settings:"lnum";;
    }

    .nnwwc {
      width:100%;
      padding:var(--padding-mobile);
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (min-width: 1080px) {

    .nnwwc {
      padding:var(--padding-desktop);
    }
    }

    .faZYQh {
      cursor:var(--cursor);
    }

    .bzGpvc {
      gap:1rem;
      flex-direction:row;
    }

    .ccBLOf {
      top:1.5rem;
      color:var(--color);
      right:0px;
      padding:var(--padding);
      z-index:100;
      position:absolute;
      font-size:var(--font-size);
      font-style:var(--font-style);
      font-family:var(--font-family);
      font-weight:var(--font-weight);
      line-height:var(--line-height);
      letter-spacing:var(--letter-spacing);
      text-transform:var(--text-transform);
      background-color:var(--background-color);
    }

    .ezoASb {
      row-gap:var(--row-gap);
      column-gap:10px;
      align-items:start;
      justify-content:space-between;
    }

    .eGCENE {
      width:100%;
      display:flex;
      background:#f4f1ec;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .eGCENE {
      display:flex;
      flex-direction:row;
    }
    }

    .gNiTA {
      row-gap:1.25rem;
      column-gap:1.25rem;
    }

    .WogZW {
      display:flex;
      row-gap:2.5rem;
      column-gap:2.5rem;
      align-items:flex-start;
      justify-content:space-between;
    }

    .fDJJCC {
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:flex-start;
      justify-content:center;
    }

    .cfRcav {
      display:flex;
      row-gap:4rem;
      column-gap:4rem;
      flex-direction:column;
    }

    @media (min-width: 1080px) {

    .cfRcav {
      display:flex;
      flex-direction:row-reverse;
    }
    }

    .exypCz {
      width:100%;
    }

    .bosZQZ {
      width:100%;
      height:100%;
      display:flex;
      flex-direction:column;
    }

    @media (min-width: 1080px) {

    .bosZQZ {
      flex-direction:row-reverse;
    }
    }

    .eZFcjN {
      height:100%;
      overflow:hidden;
      align-items:center;
    }

    .fEyRLj {
      width:100%;
      display:flex;
      background:#f4f1ec;
      align-items:center;
      padding-top:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:3rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .fEyRLj {
      min-height:40rem;
      padding-top:4rem;
      padding-left:3rem;
      padding-right:3rem;
      padding-bottom:4rem;
    }
    }

    .ebHunw {
      display:flex;
      row-gap:1rem;
      column-gap:1rem;
      flex-direction:column;
    }

    .bCzWnO {
      width:100%;
      display:flex;
      align-items:flex-start;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .bCzWnO {
      width:auto;
      height:100%;
      display:flex;
      align-items:flex-start;
      padding-bottom:5rem;
      justify-content:flex-end;
    }
    }

    .cSwKjh {
      width:100%;
      grid-rows:auto auto;
      background:#f3f1ee;
      padding-left:clamp(1.25rem, 5vw, 3rem);
      padding-right:clamp(1.25rem, 5vw, 3rem);
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .cSwKjh {
      min-height:40rem;
      padding-left:5.25rem;
      flex-direction:row-reverse;
    }
    }

    .bFDUKj {
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
    }

    .YJVTV {
      width:100%;
      row-gap:2rem;
      grid-rows:auto auto;
      background:#f4f1ec;
      column-gap:2rem;
      padding-top:6rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      padding-bottom:3rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .YJVTV {
      min-height:40rem;
      padding-top:8rem;
      padding-left:3rem;
      padding-right:3rem;
      flex-direction:row-reverse;
      padding-bottom:4rem;
    }
    }

    .dTEDfe {
      width:100%;
      display:flex;
      background:#001731;
      align-items:center;
      padding-top:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:3rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .dTEDfe {
      width:auto;
      height:100%;
      padding-top:5rem;
      padding-left:5rem;
      padding-right:5rem;
      padding-bottom:5rem;
    }
    }

    .nyTnJ {
      background:#f4f1ec;
      padding-top:6rem;
      padding-bottom:6rem;
    }

    @media (min-width: 1080px) {

    .nyTnJ {
      display:flex;
      align-items:center;
      padding-top:8rem;
      padding-bottom:8rem;
      justify-content:center;
    }
    }

    .bvHAWm {
      font-size:.625rem;
      max-width:17ch;
      font-style:normal;;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
      line-height:1.5;
      letter-spacing:.075rem;
      text-transform:uppercase;
    }

    .bdYjYD {
      width:100%;
      height:50rem;
      position:fixed;
    }

    .Yiygf {
      color:#000000;
      font-size:1.5rem;
      max-width:17ch;
      font-style:normal;
      text-align:left;
      font-family:miller-display, serif;
      font-weight:400;
      line-height:1.25;
    }

    .csbFui {
      color:#F8F6F2;
      width:100%;
      grid-rows:auto auto;
      background:#f4f1ec;
      padding-top:3rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      padding-bottom:3rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .csbFui {
      min-height:40rem;
      padding-top:4rem;
      padding-left:3rem;
      padding-right:3rem;
      flex-direction:row-reverse;
      padding-bottom:8rem;
    }
    }

    .YtPjR {
      color:#111111;
      height:100%;
      row-gap:6rem;
      column-gap:6rem;
    }

    @media (min-width: 992px) {

    .YtPjR {
      display:flex;
      align-items:flex-start;
      flex-direction:row;
      justify-content:space-between;
    }
    }

    @media (min-width: 1080px) {

    .YtPjR {
      flex-direction:column;
    }
    }

    .eAjcKq {
      flex:1;
      width:100%;
      max-height:50rem;
    }

    @media (min-width: 1080px) {

    .eAjcKq {
      height:100%;
    }
    }

    .bNMugL {
      color:#ffffff;
      display:flex;
      row-gap:3rem;
      column-gap:3rem;
      align-items:center;
      justify-content:center;
    }

    .cOjdcv {
      width:100%;
      display:flex;
      row-gap:2rem;
      flex-direction:column;
    }

    @media (min-width: 1080px) {

    .cOjdcv {
      row-gap:5rem;
      max-width:72rem;
      column-gap:5rem;
      flex-direction:row-reverse;
    }
    }

    .ewpzBk {
      flex:1;
      display:flex;
      align-items:center;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:row;
      justify-content:space-between;
    }

    @media (min-width: 1080px) {

    .ewpzBk {
      padding-left:0px;
      padding-right:0px;
    }
    }

    .cNWcNA {
      color:hsl(147, 19%, 21%);
      width:100%;
      font-size:2rem;
      max-width:40ch;
      text-align:center;
      font-family:miller-banner, serif;
      font-weight:300;
      line-height:1.25;
    }

    .feWrrV {
      width:100%;
      display:flex;
      align-items:center;
      justify-content:center;
    }

    .blPyIP {
      width:100%;
      display:flex;
      align-items:flex-start;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .blPyIP {
      width:auto;
      height:100%;
      display:flex;
      align-items:flex-start;
      justify-content:flex-start;
    }
    }

    .flXGwW {
      color:var(--grey-800);
      display:inline-block;
      font-size:.875rem;
      max-width:66ch;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .dLoOJb {
      color:#000000;
      font-size:1.5rem;
      max-width:24ch;
      font-style:normal;
      text-align:left;
      font-family:miller-display, serif;
      font-weight:400;
      line-height:1.25;
    }

    .ckQbuT {
      width:100%;
      background:#f4f1ec;
      padding-top:6rem;
      padding-bottom:6rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .ckQbuT {
      padding-top:12rem;
      padding-bottom:12rem;
    }
    }

    .bIYpXG {
      width:100%;
      display:flex;
      row-gap:2rem;
      flex-direction:column;
    }

    @media (min-width: 1080px) {

    .bIYpXG {
      display:flex;
      row-gap:5rem;
      max-width:96rem;
      column-gap:5rem;
      flex-direction:row-reverse;
    }
    }

    .fjYkbF {
      width:100%;
      display:flex;
      align-items:center;
      padding-left:5rem;
      justify-content:center;
    }

    .cTCcJB {
      width:100%;
      height:100%;
      z-index:1;
      position:absolute;
      object-fit:cover;
    }

    .dJzgvc {
      display:flex;
      row-gap:4rem;
      background:hsl(147, 19%, 21%);
      column-gap:4rem;
      align-items:center;
      padding-top:6rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:6rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .dJzgvc {
      padding-top:8rem;
      padding-left:8rem;
      padding-right:8rem;
      padding-bottom:8rem;
    }
    }

    .iKqrV {
      width:100%;
      display:flex;
      row-gap:4rem;
      max-width:88rem;
      padding-top:7rem;
      padding-left:4rem;
      justify-items:center;
      padding-right:4rem;
      flex-direction:column;
      padding-bottom:7rem;
      background-color:#f8f8f8;
    }

    @media (min-width: 768px) {

    .iKqrV {
      display:grid;
      row-gap:4rem;
      column-gap:2.5rem;
      align-items:stretch;
      grid-template-columns:repeat(3, 1fr);
    }
    }

    .eUzFOF {
      align-items:center;
      justify-content:center;
    }

    .daSvAC {
      display:flex;
      row-gap:.75rem;
      font-size:.625rem;
      column-gap:.75rem;
      align-items:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
      padding-top:1rem;
      border-color:var(--grey-400);
      border-style:solid;
      border-width:1px;
      padding-left:1rem;
      padding-right:1rem;
      flex-direction:row;
      padding-bottom:1rem;
      justify-content:flex-start;
      border-top-left-radius:.25rem;
      border-top-right-radius:.25rem;
      border-bottom-left-radius:.25rem;
      border-bottom-right-radius:.25rem;
    }

    .fzpnzC {
      cursor:pointer;
      display:flex;
      row-gap:.5rem;
      align-items:center;
      font-family:avenir-lt-pro, sans-serif;
      flex-direction:row;
      letter-spacing:0.075rem;
      text-transform:uppercase;
      justify-content:flex-start;
    }

    .fBTlqH {
      color:white;
      width:100%;
      height:100%;
      display:flex;
      row-gap:2.5rem;
      z-index:100;
      column-gap:2.5rem;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    .ceyakV {
      display:flex;
      background:#f4f1ec;
      align-items:center;
      padding-top:6rem;
      padding-bottom:6rem;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .ceyakV {
      padding-top:10rem;
      padding-bottom:10rem;
    }
    }

    .AGURm {
      display:inline-block;
      font-size:0.875rem;
      max-width:56ch;
      text-align:left;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .dQEcEx {
      gap:4rem;
      flex-direction:column;
    }

    .bGrqHa {
      cursor:pointer;
      font-family:freight-display-pro, serif;
    }

    .cZBeZF {
      width:100%;
      display:flex;
      row-gap:1.5rem;
      column-gap:1.5rem;
      align-items:flex-start;
      flex-direction:column;
      padding-bottom:4rem;
      justify-content:space-between;
    }

    @media (min-width: 1080px) {

    .cZBeZF {
      display:flex;
      align-items:center;
      flex-direction:row;
      padding-bottom:0px;
      justify-content:space-between;
    }
    }

    .fstblz {
      font-size:1.25rem;
      font-family:freight-text-pro, serif;
    }

    .dAxTvH {
      font-size:.875rem;
      max-width:66ch;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
    }

    @media (min-width: 1080px) {

    .eoNNrd {
      width:16rem;
    }
    }

    .diTnoF {
      color:#222;
      cursor:pointer;
      display:flex;
      row-gap:.75rem;
      font-size:.75rem;
      column-gap:.75rem;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
    }

    @media (min-width: 1080px) {

    .diTnoF {
      padding-left:0px;
    }
    }

    .Qthwh {
      display:flex;
    }

    @media (min-width: 1080px) {
    }

    .dgJLGf {
      opacity:var(--contentOpacity);
      overflow:hidden;
      max-height:var(--contentHeight);
      transition:.75s ease, opacity .75s ease;
    }

    .csbWZR {
      width:100%;
      padding-top:2.5rem;
      padding-left:1.5rem;
      padding-right:1.5rem;
      padding-bottom:5rem;
    }

    .edIWag {
      width:2rem;
      height:1px;
      background:var(--grey-400);
    }

    .fBnplH {
      font-size:.625rem;
      font-style:normal;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
      line-height:1.5;
      letter-spacing:.075rem;
      text-transform:uppercase;
    }

    .bYguoo {
      display:flex;
      row-gap:3rem;
      column-gap:3rem;
      align-items:flex-start;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .bYguoo {
      display:flex;
      align-items:center;
      flex-direction:row;
      justify-content:flex-start;
    }
    }

    .ftToaz {
      width:24px;
      height:24px;
      transform:var(--rotation);
      transition:transform 0.3s ease;
    }

    @media (min-width: 1080px) {

    .ftToaz {
      margin-left:0px;
      margin-right:2rem;
    }
    }

    .dwHxVl {
      display:flex;
      row-gap:.25rem;
      column-gap:.25rem;
    }

    .dMSayK {
      flex:1;
      width:100%;
      min-height:25rem;
    }

    @media (min-width: 1080px) {

    .dMSayK {
      height:100%;
    }
    }

    .enYJrY {
      width:100%;
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:flex-start;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .enYJrY {
      width:auto;
      height:100%;
      display:flex;
      align-items:flex-start;
      padding-bottom:5rem;
      justify-content:center;
    }
    }

    .bxeVYY {
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:center;
      flex-direction:row;
      justify-content:center;
    }

    .bGbeuU {
      background:hsl(147, 19%, 21%);
      padding-top:6rem;
      padding-bottom:6rem;
    }

    @media (min-width: 1080px) {

    .bGbeuU {
      display:flex;
      align-items:center;
      justify-content:center;
    }
    }

    .cWvVhi {
      gap:3rem;
      font-size:.875rem;
      background:hsl(147, 19%, 21%);
      align-items:flex-end;
      font-family:gotham, sans-serif;
      line-height:1.4;
      padding-top:6rem;
      flex-direction:column;
      padding-bottom:6rem;
      justify-content:space-between;
    }

    @media (min-width: 768px) {

    .cWvVhi {
      display:flex;
      align-items:center;
      padding-top:10rem;
      flex-direction:column;
      padding-bottom:10rem;
      justify-content:center;
    }
    }

    .cIlBWQ {
      width:100%;
      display:flex;
      row-gap:5rem;
      column-gap:5rem;
      align-items:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 1080px) {

    .cIlBWQ {
      display:flex;
      flex-direction:row;
    }
    }

    .bwwYnX {
      color:#ffffff;
      display:flex;
      row-gap:1rem;
      font-size:.875rem;
      column-gap:1rem;
      text-align:center;
      align-items:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      padding-top:1.5rem;
      flex-direction:column;
      padding-bottom:1.5rem;
      justify-content:center;
    }

    @media (min-width: 768px) {

    .bwwYnX {
      display:flex;
      text-align:left;
      align-items:flex-start;
      padding-left:5rem;
      justify-content:center;
      border-left-color:#ffffff4d;
      border-left-style:solid;
      border-left-width:1px;
    }
    }

    .cMLcUT {
      width:4rem;
      height:1px;
      background:#ffffff4d;
    }

    .eyLIU {
      width:5.5rem;
    }

    .fvzbRj {
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.4;
    }

    .fDUzsT {
      gap:2rem;
      width:100%;
      align-items:center;
      padding-left:1.25rem;
      padding-right:1.25rem;
      flex-direction:column;
      justify-content:start;
    }

    @media (min-width: 768px) {

    .fDUzsT {
      align-items:center;
      padding-left:3rem;
      padding-right:3rem;
      flex-direction:row;
      justify-content:space-between;
    }
    }

    .dIeVvZ {
      font-family:avenir-lt-pro, sans-serif;
      font-weight:500;
      line-height:1.8;
    }

    .bfanVa {
      display:flex;
      row-gap:1.25rem;
      column-gap:1.25rem;
      align-items:center;
      flex-direction:column;
      justify-content:center;
    }

    @media (min-width: 768px) {

    .bfanVa {
      display:flex;
      align-items:flex-start;
      justify-content:center;
    }
    }

    .bwegEK {
      width:auto;
      display:flex;
      row-gap:2rem;
      column-gap:2rem;
      align-items:center;
      flex-direction:column;
      justify-content:flex-start;
    }

    .femizl {
      width:100%;
      display:flex;
      row-gap:2rem;
      z-index:100;
      column-gap:2rem;
      align-items:center;
      justify-content:center;
    }

    .flwFGe {
      width:1.25rem;
    }

    .eTFGOV {
      gap:clamp(2.5rem, 5vw, 3.5rem);
      position:relative;
      align-items:center;
      padding-top:.625rem;
      flex-direction:row;
      padding-bottom:.625rem;
      justify-content:start;
    }

    @media (min-width: 768px) {

    .eTFGOV {
      display:flex;
    }
    }

    .dsgmWg {
      width:100%;
      height:100%;
      display:flex;
      row-gap:3rem;
      animation:2s ease 0ms 1 normal none running animation-empty;
      align-items:center;
      padding-left:1.5rem;
      padding-right:1.5rem;
      flex-direction:column;
      justify-content:center;
    }

    @keyframes animation-empty {
    }

    .bziEiH {
      width:100%;
      overflow:hidden;
      position:relative;
    }

    .eHCDXT {
      gap:0px;
      width:100%;
      height:auto;
      flex-direction:row;
    }

    .bcIVSX {
      color:#222;
      display:inline-block;
      font-size:1.5rem;
      max-width:56ch;
      text-align:center;
      font-family:freight-text-pro, serif;
      font-weight:400;
      line-height:1.5;
    }

    .ecciGi {
      color:#222;
      display:inline-block;
      font-size:.625rem;
      font-style:normal;
      text-align:center;
      font-family:avenir-lt-pro, sans-serif;
      font-weight:600;
      line-height:1.5;
      letter-spacing:.075rem;
      text-transform:uppercase;
    }

    .eYxVoU {
      flex:0 0 100%;
      position:relative;
      min-width:0px;
    }

    .eYqFtw {
      width:1.5rem;
    }

    .fqLKBQ {
      width:100%;
      display:flex;
      row-gap:0rem;
      background:#f4f1ec;
      column-gap:0rem;
      align-items:center;
      padding-top:6rem;
      flex-direction:column;
      padding-bottom:6rem;
      justify-content:space-between;
    }

    @media (min-width: 1080px) {

    .fqLKBQ {
      padding-top:10rem;
      padding-bottom:10rem;
    }
    }